NAME
	threaten

SYNOPSYS
	threaten <target>
	threaten <target> <adverb>
	threaten <target> with <something>

OPTIONS
	<adverb> - any adverb from the available set or a period . to not
		   not use an adverb at all.
        <something> - whatever you wish to threaten someone with. However,
	           do not threaten much or it will lose its punch. Contrary
		   to certain other emotions, a period is automagically
		   added here.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   This emote can also be performed on non-living items.

DEFAULT ADVERB
        by default without adverb

SEE ALSO
	adverbs emotions
